<!DOCTYPE html>
<!-- hey -->
<html>

<head>
    <!-- FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Miriam+Libre|Roboto+Slab|Open+Sans|Bitter" rel="stylesheet">


    <link rel="stylesheet" type="text/css" href="nav.css">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <link rel="stylesheet" type="text/css" href="about.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="menu.js"></script>

</head>

<body>
    <nav>
        <div>
            <div>
                <div class="logo">TRISTAN</div>
                <button id="menubutton">MENU</button>
            </div>
            <div class="dropdown" id="menudropdown">
                <a class="end" href="#">About</a>
                <a class="end" href="#">LinkedIn</a>
                <a class="end" href="#">Blog</a>
                <!-- <input type="text" placeholder="Search"> -->
            </div>
        </div>
    </nav>
    <header>
        <div class="infobox">
            <h1>Tristan Dijkstra</h1>
            <hr>
            <p>I'm a 20-year-old student living in The Hague, Netherlands that loves challenging himself. I currently
                study
                Aerospace Engineering at TU Delft.
                <br class="remsmall"><br class="remsmall"> In my free time i like to learn programming and other
                engineering related
                side projects. Read
                about
                some of them in my blog below.
                <br><br> I have experience in <span id="lang">python.</span><br><br>
                <p id="tester">
                    <script>
                        $(window).resize(function () {
                            document.getElementById("tester").innerHTML = window.innerWidth;
                        });
                    </script>
                </p>
                <script src="switcher.js"></script>
            </p>
            <script>
                $(document).ready(function () {
                    $(".scroll").click(function () {
                        $("html, body").animate({
                            scrollTop: $(window).height()
                        }, 1000);
                    });
                });
            </script>
            <div class="scroll"><span>Read more about my work</span>
            </div>
        </div>

        <div class="background">
            <!-- <div></div> -->
            <video autoplay loop muted src="images/tess.mp4"></video>
        </div>
    </header>
    <div id="gradient" class="remsmall">
        <div id="projectsheader">Blog posts / Personal projects / Portfolio</div>
    </div>
    <main id="main">
        <article>
            <div>Cool flying car project hack 1</div>
        </article>
        <article>
            <div>Cool project 2</div>
        </article>
        <article>
            <div>Cool project 2</div>
        </article>
        <article>
            <div>Cool project 2</div>
        </article>
        <article>
            <div>Cool project 2</div>
        </article>
        <article></article>
        <article></article>
        <article></article>
        <article></article>
        <article></article>
        <article></article>
        <article></article>
        <article></article>
        <article></article>
        <article></article>
    </main>

</body>



</html>